### Hierarchy

- BlobPropertyBag
  - FilePropertyBag

## Index

### Properties

- endings
- lastModified
- type

## Properties

### Optional endings

endings: EndingType

Inherited from BlobPropertyBag.endings

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:165

### Optional lastModified

lastModified: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:456

### Optional type

type: undefined | string

Inherited from BlobPropertyBag.type

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:166

Generated using TypeDoc